1755478164500
16705,0.0.0
6693,0.0.0
17552,0.0.0
13737,0.0.0
4773,0.0.0
13009,0.0.0
18162,0.0.0
19871,0.0.0
22717,0.0.0
24,2.4.0
849,0.0.0
26,2.4.0
28,2.3.0
859,0.0.0
1820,0.0.0
15916,1.14.0
5630,2.4.0
16697,0.0.0
4019,2.2.0
22727,0.0.0
19770,0.0.0
18937,0.0.0
1653,1.14.0
9209,0.0.0
6614,0.0.0
42,2.3.0
12268,2.4.0
787,0.0.0
10322,0.0.0
11699,0.0.0
15948,1.33.0,1.27.0
21294,0.0.0
11585,2.4.0
23519,1.33.0
3947,1.33.0
20484,0.0.0
17367,1.23.0
6635,0.0.0
3958,2.4.0
9844,0.0.0
17381,1.27.0
21343,0.0.0
7362,2.2.0
13730,1.27.0
22766,0.0.0
14400,0.0.0
3003,0.0.0
4827,2.4.0
4831,1.23.0
18164,0.0.0
23543,0.0.0
15167,1.27.0
11689,2.2.0
18199,0.0.0
11638,0.0.0
892,2.4.0
3019,2.2.0
5644,1.27.0
16741,0.0.0
8909,0.0.0
15928,1.14.0
744,0.0.0
22687,0.0.0
6616,0.0.0
15072,0.0.0
11647,0.0.0
18953,1.14.0
21892,0.0.0
22967,1.14.0
20558,0.0.0
21361,1.14.0
95,0.0.0
13003,0.0.0
13755,2.4.0
7351,1.14.0
4005,1.14.0
10337,2.4.0
2356,0.0.0
13043,1.27.0
5663,0.0.0
16722,0.0.0
22019,0.0.0
130,0.0.0
1755,0.0.0
19812,0.0.0
185,1.14.0
22082,2.2.0
15201,0.0.0
22763,1.14.0
22083,2.2.0
22081,2.2.0
5727,0.0.0
23538,0.0.0
4915,0.0.0
9683,0.0.0
15225,1.33.0
22094,0.0.0
927,0.0.0
5683,0.0.0
5784,2.2.0
4878,2.4.0
20543,0.0.0
1526,0.0.0
8424,2.0.0,1.33.0
1778,0.0.0
2381,0.0.0
4842,0.0.0
13071,0.0.0
6669,0.0.0
6789,1.33.0,1.27.0
23513,0.0.0
10477,0.0.0
100,0.0.0
11080,0.0.0
6744,1.27.0
14512,0.0.0
17498,1.27.0
15200,2.4.0
13068,0.0.0
17496,1.27.0
10378,2.0.0,1.33.0
13840,0.0.0
3118,0.0.0
7464,0.0.0
18986,0.0.0
14531,1.27.0
128,0.0.0
23618,2.4.0
2166,0.0.0
1003,1.27.0
3788,1.33.0,1.27.0
4794,2.2.0
932,0.0.0
3092,1.27.0
959,0.0.0
4894,0.0.0
7125,0.0.0
16749,0.0.0
10412,0.0.0
158,0.0.0
11030,0.0.0
10278,0.0.0
2310,1.23.0
5813,1.27.0
14500,0.0.0
8267,1.14.0
7892,0.0.0
17543,0.0.0
16807,2.1.0
9590,0.0.0
16803,2.0.0
21367,0.0.0
14621,0.0.0
17647,0.0.0
16145,0.0.0
8333,0.0.0
21438,1.27.0
19925,0.0.0
3270,0.0.0
20775,0.0.0
15364,0.0.0
19933,1.14.0
8349,1.33.0,1.27.0
2601,0.0.0
9766,1.14.0
13862,0.0.0
22915,0.0.0
19944,1.23.0
22192,1.27.0
207,1.14.0
9778,2.2.0
21426,0.0.0
214,0.0.0
7499,2.4.0
16250,0.0.0
1858,1.27.0
22152,0.0.0
5796,2.0.0,1.33.0
16129,0.0.0
11753,0.0.0
11813,0.0.0
1253,0.0.0
223,0.0.0
13885,2.4.0
5819,0.0.0
21486,2.4.0
22167,0.0.0
7518,1.27.0
2469,2.4.0
9675,0.0.0
17644,0.0.0
1049,0.0.0
11874,0.0.0
17902,1.23.0
22945,0.0.0
7577,0.0.0
19217,0.0.0
13220,1.14.0
9687,2.4.0
14677,0.0.0
3082,0.0.0
9359,0.0.0
17707,0.0.0
19226,1.14.0
20784,0.0.0
13914,0.0.0
22995,2.2.0
20841,0.0.0
22996,2.2.0
9073,2.4.0
5889,1.14.0
10518,2.2.0
1079,2.2.0
19398,2.4.0
22795,0.0.0
9786,2.4.0
4186,2.0.0,1.33.0,1.27.0
3240,0.0.0
23674,0.0.0
20759,2.3.0
5011,2.2.0
1836,2.0.0,1.33.0
14566,0.0.0
15355,1.27.0
15350,1.27.0
11770,1.33.0
15356,1.27.0
15353,1.27.0
16188,2.4.0
1839,0.0.0
22938,0.0.0
1837,2.2.0
16273,0.0.0
20050,1.14.0
5990,0.0.0
2561,0.0.0
398,0.0.0
6953,0.0.0
19258,2.2.0
19266,1.14.0
22046,1.27.0
11246,0.0.0
17712,0.0.0
21527,2.4.0
3303,1.23.0
6926,0.0.0
9174,2.3.0
12575,1.14.0
5939,1.33.0
1937,2.2.0
2573,1.14.0
2545,0.0.0
5942,1.33.0
1142,0.0.0
357,1.14.0
14001,0.0.0
14650,0.0.0
23010,1.14.0
9184,0.0.0
12591,0.0.0
8148,1.27.0
9151,1.27.0
19250,2.4.0
15450,1.14.0
19701,0.0.0
4343,0.0.0
7709,1.27.0
20875,1.27.0
16281,1.27.0
20830,1.27.0
1261,0.0.0
4977,1.14.0
23649,0.0.0
16286,0.0.0
3435,1.14.0
11248,0.0.0
407,2.4.0
4793,0.0.0
13738,2.4.0
2487,0.0.0
2297,2.2.0
8482,2.4.0
14043,0.0.0
10,0.0.0
20853,0.0.0
9821,1.27.0
7653,0.0.0
420,1.27.0
14647,0.0.0
3403,0.0.0
9888,0.0.0
3417,0.0.0
10581,0.0.0
3516,0.0.0
2653,2.3.0
476,0.0.0
602,0.0.0
2641,2.2.0
9975,2.2.0
23105,0.0.0
525,2.4.0
10636,0.0.0
10680,1.27.0
14790,0.0.0
21669,0.0.0
2655,2.3.0
5234,0.0.0
20109,0.0.0
23943,0.0.0
8070,0.0.0
14074,0.0.0
22468,0.0.0
22471,0.0.0
17020,1.27.0
7719,1.14.0
20957,0.0.0
15508,0.0.0
17962,2.4.0
23080,2.2.0
17958,2.4.0
18563,0.0.0
23827,2.4.0
10600,0.0.0
22434,2.3.0
21601,1.23.0
453,1.33.0
9289,0.0.0
14773,1.27.0
23048,0.0.0
1295,0.0.0
1990,2.4.0
4380,0.0.0
12714,2.4.0
16994,1.14.0
5386,0.0.0
9299,0.0.0
9296,0.0.0
12634,1.14.0
472,0.0.0
1995,0.0.0
2643,1.14.0
2044,1.14.0
23801,0.0.0
12638,2.2.0
2004,0.0.0
23857,0.0.0
23108,1.27.0
11952,0.0.0
17901,0.0.0
10549,2.2.0
2016,0.0.0
23869,1.14.0
17062,0.0.0
12703,0.0.0
2032,2.4.0
7740,0.0.0
11963,0.0.0
11969,1.14.0
19236,1.33.0,1.27.0
2678,0.0.0
2043,0.0.0
5203,0.0.0
3511,0.0.0
22975,2.2.0
14765,0.0.0
23055,2.4.0
23148,0.0.0
20146,0.0.0
21489,2.4.0
8676,0.0.0
22413,1.27.0
22408,1.27.0
10768,0.0.0
22420,1.27.0
3726,0.0.0
16413,0.0.0
6351,1.14.0
14828,0.0.0
21724,0.0.0
22217,2.4.0
20213,1.14.0
20991,0.0.0
12093,0.0.0
22383,1.27.0
15613,0.0.0
21737,2.4.0
11404,0.0.0
9364,0.0.0
7829,2.0.0,1.33.0
12743,1.27.0
17924,0.0.0
555,0.0.0
20970,0.0.0
22401,0.0.0
10715,0.0.0
5340,1.14.0
5401,0.0.0
13400,0.0.0
18579,0.0.0
15579,0.0.0
6343,2.4.0
5349,1.14.0
15584,1.27.0
18540,0.0.0
1433,0.0.0
14859,2.4.0
14860,2.3.0
604,1.23.0
11388,0.0.0
11390,0.0.0
16396,0.0.0
15496,0.0.0
12091,2.2.0
2778,1.23.0
20255,1.27.0
19469,0.0.0
9400,1.14.0
4529,1.33.0,1.27.0
9944,0.0.0
12063,2.2.0
13485,0.0.0
17121,1.23.0
13435,0.0.0
22474,2.4.0
6372,0.0.0
10036,0.0.0
22398,1.27.0
20221,1.14.0
1410,0.0.0
10708,1.14.0
13444,2.3.0
10055,0.0.0
4510,0.0.0
9381,0.0.0
1028,2.4.0
22493,1.14.0
5479,0.0.0
12243,2.2.0
669,0.0.0
12837,0.0.0
10102,2.2.0
3909,0.0.0
8726,0.0.0
16641,0.0.0
18699,1.27.0
16456,0.0.0
11440,0.0.0
14928,1.27.0
9731,0.0.0
2174,2.4.0
14260,1.27.0
19527,0.0.0
13691,0.0.0
16828,2.4.0
17998,0.0.0
21030,1.14.0
2796,1.14.0
11533,2.2.0
21838,0.0.0
18614,1.27.0
21842,0.0.0
23252,1.27.0
18617,1.27.0
14192,0.0.0
18613,1.27.0
22846,0.0.0
3710,0.0.0
7834,0.0.0
3751,1.14.0
10095,0.0.0
5454,1.14.0
24017,0.0.0
11085,0.0.0
14912,0.0.0
8719,2.2.0
9423,0.0.0
7797,2.4.0
12121,2.0.0,1.33.0,1.27.0
3831,0.0.0
6494,2.2.0
3765,0.0.0
23335,0.0.0
20360,0.0.0
6499,1.27.0
17204,0.0.0
24033,0.0.0
6497,1.27.0
7915,0.0.0
5483,0.0.0
18004,0.0.0
20392,0.0.0
11412,2.2.0
21836,1.27.0
4637,1.33.0
11410,2.2.0
11411,2.2.0
14992,0.0.0
13490,2.4.0
21889,0.0.0
22524,1.23.0
20278,0.0.0
14953,0.0.0
3064,1.27.0
16489,1.33.0
19551,0.0.0
9460,0.0.0
21854,0.0.0
12195,0.0.0
1508,2.4.0
662,1.14.0
16542,2.3.0
10867,1.14.0
14989,0.0.0
17854,2.4.0
15793,2.4.0
7279,1.27.0
16594,0.0.0
19760,0.0.0
1637,2.4.0
16735,0.0.0
15796,2.4.0
18842,1.23.0
16600,1.23.0
13641,0.0.0
21175,1.14.0
18080,0.0.0
18774,0.0.0
18133,1.27.0
8016,0.0.0
20437,1.27.0
21914,1.27.0
700,0.0.0
23090,0.0.0
5529,0.0.0
19581,1.14.0
17030,0.0.0
792,1.27.0
6518,1.33.0,1.27.0
6478,2.2.0
23381,0.0.0
2893,0.0.0
2892,0.0.0
19543,0.0.0
7257,1.33.0,1.27.0
9293,2.4.0
2234,0.0.0
5575,0.0.0
9633,2.2.0
13761,0.0.0
10889,0.0.0
19588,0.0.0
21235,2.2.0
11555,0.0.0
11556,0.0.0
8005,0.0.0
23807,1.27.0
9520,0.0.0
18820,0.0.0
21196,0.0.0
18120,1.27.0
2285,2.2.0
16596,0.0.0
18824,0.0.0
21087,2.3.0
13682,0.0.0
16652,0.0.0
10931,0.0.0
18131,0.0.0
5484,1.27.0
13700,2.0.0,1.33.0,1.27.0
21936,0.0.0
17289,2.3.0
21084,2.4.0
7238,0.0.0
19579,1.14.0
12105,0.0.0
2217,2.2.0
7249,0.0.0
2218,2.2.0
2222,2.2.0
17183,1.23.0
13655,0.0.0
15036,0.0.0
10910,0.0.0
12246,1.14.0
6443,2.2.0
16625,0.0.0
6446,2.2.0
3761,0.0.0
8791,0.0.0
